/*     750505 : 이미지 (비율형)      */
.img_ratio__750505__ {max-width:100%;vertical-align:top}
.img_ratio__750505__ * {box-sizing:border-box}
.img_ratio__750505__ a {display:block;vertical-align:top}
.img_ratio__750505__ img {width:100%;vertical-align:top; height:auto;}

@media (min-width:768px){
	.img_ratio__750505__ img {width:auto; height:380px;}
}

/*     750515 : 한줄 텍스트      */
.text__750515__ p {font-size:25px; font-weight:700; color:#000;}
.text__750515__ p span { font-size:16px; }

@media all and (min-width:1024px){
	.text__750515__ p {font-size:40px; font-weight:700;}
}

/*     750525 : 한줄 텍스트      */
.text__750525__ p {font-size:21px; font-weight:700; color:#000;}

@media all and (min-width:1024px){
	.text__750525__ p {font-size:21px; font-weight:700;}
}

/*     750535 : 한줄 텍스트      */
.text__750535__ p {font-size:15px; font-weight:400; color:#000; line-height:1.5em}

@media all and (min-width:1024px){
	.text__750535__ p {font-size:18px;}
}

/*     750545 : 공백      */
.solid_line__750545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__750545__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__750545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__750545__ {height:40px}
}

/*     752905 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}

.text__752905__ {padding:0 0 40px 0;}
.text__752905__ .yellow{color: #ffff00;}

.text__752905__ .banner_top{background: #f1f2f6; margin: 0; display: flex;    flex-direction: row; align-items: center; padding: 10px; justify-content: flex-start; gap:6px;}
.text__752905__ .banner_top>a {font-size: 15px; margin: 0; padding-bottom: 15px; padding-left:20px; font-weight:700; color:#000;}
.text__752905__ ul {display: flex; flex-direction: row;  flex-wrap: nowrap; align-items: center; justify-content: center; margin: 0; padding:12px 0;}
.text__752905__ .banner ul>li>a>p{ display: flex;  flex-direction: column;}
.text__752905__ .banner .img>img{display:none;}
.text__752905__ li {list-style:none;  border: 1px solid #fff; padding: 10px 25px;}
.text__752905__ li .icon{display:none;}
.text__752905__ li a{display: flex;  flex-direction: row;  align-items: center;}
.text__752905__ li>a>p{font-size:15px;}

.text__752905__ .banner{display: flex; flex-direction: column;  flex-wrap: nowrap; align-items: center; background:#3897d9; padding: 20px 0;}
.text__752905__ .banner p {font-weight:700; color:#fff;  margin: 0;  text-align: center; line-height:1.5em;}
.text__752905__ .banner .title{font-size:20px;}
.text__752905__ .banner_top>a{padding:0; }
.text__752905__ .img_icon{ line-height: 0;}

.text__752905__ .txt a {display: inline-block; background:#fff; padding:5px 25px;  font-weight:700; color:#3897d9; width:100%; text-align: center; font-size:16px;     border-radius: 25px;  box-sizing: border-box; margin: 10px 0 0 0;}
.text__752905__ .txt a:hover {background:#ffff00;}

@media all and (min-width:1024px){
.mb{display:none;}
.pc{display:block;}
.text__752905__ {padding:0 0 100px 0;}
.text__752905__ .banner_top{justify-content: normal; padding:10px 20px; gap:10px;}
.text__752905__ .banner_top>p{font-size: 17px; margin: 0; padding: 0px; font-weight:700;}
.text__752905__ .banner{ flex-direction: row; justify-content: space-around;  padding: 0px;}
.text__752905__ .banner p {font-size:15px; font-weight:700;}
.text__752905__ .img{height:220px; overflow: hidden;}
.text__752905__ .banner .img>img{ display:block;}
.text__752905__ .img>img{object-fit: contain; height: 100%;}
.text__752905__ .banner ul>li>a>p{    display: flex;  flex-direction: row;}
.text__752905__ .banner .txt{    margin-right: 35px;}
.text__752905__ ul { justify-content: space-between; padding:0 }
.text__752905__ li {list-style:none;  border: none; padding: 0px;}
.text__752905__ li .icon{display:block;}
.text__752905__ .txt .title{font-size:21px;}
.text__752905__ .txt .title>span{font-size:28px; padding: 0 5px;}
.text__752905__ .txt .line02{ border-top: 1px solid #fff; margin: 10px 0px;}
.text__752905__ .banner p>span{padding-right:5px;}

.text__752905__ .txt a { font-size:20px;}
}

/*     750565 : 타이틀 텍스트      */
.title__750565__ {font-size:0}
.title__750565__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:500;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__750565__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__750565__.style_top p {padding-top:10px}
.title__750565__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__750565__.style_right p {padding-right:14px}
.title__750565__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__750565__.style_bottom p {padding-bottom:12px}
.title__750565__.style_bottom p:before {bottom:0;left:0;width:30px;height:1px}

.title__750565__.style_left p {padding-left:14px}
.title__750565__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__750565__.style_circle1 p {padding-left:18px}
.title__750565__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__750565__.style_circle2 p {padding-left:18px}
.title__750565__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__750565__ p {font-size:30px}
	.title__750565__.style_top p:before {width:30px}
	.title__750565__.style_right p:before {height:30px}
	.title__750565__.style_bottom p:before {width:50px}
	.title__750565__.style_left p:before {height:30px}
}

/*     750575 : 공백      */
.solid_line__750575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__750575__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__750575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__750575__ {height:10px}
}

/*     750585 : 한줄 텍스트      */
.text__750585__ .content{display: flex;  flex-direction: column-reverse;}
.text__750585__ .box{ margin: 20px 0; align-items: center; background: #f1f2f6;}
.text__750585__ .box1 h2{background: #4472c4; }
.text__750585__ .box2 h2{background: #43beb9; }
.text__750585__ .box3 h2{background: #45b664; }
.text__750585__ .box4 h2{background: #70ad47; }
.text__750585__ .box5 h2{background: #712ea3;}
.text__750585__ .box h2{ color: #fff;  padding: 10px 50px;  margin: 0px;  text-align: center;}
.text__750585__ .box ul{  padding: 5px 20px; margin: 0;}
.text__750585__ .box ul li{ list-style:none; padding: 5px 0; display: flex; flex-direction: row;  gap: 10px;  font-weight: 500;}
.text__750585__ .box ul li>p{font-size: 15px; font-weight: 500; list-style:none; margin: 0;}
.text__750585__ img{width:100%;}

.pc{display:none;}
.mb{display:block;}


@media all and (min-width:1024px){
.text__750585__ .content{display: flex; flex-direction: row; align-items: center; justify-content: space-between}
.text__750585__ .content_box{display: flex; flex-direction: column;  width: 67%;}
.text__750585__ .box{display: flex; flex-direction: row; margin: 10px 0; align-items: center; background: #f1f2f6;}
.text__750585__ .box h2{ padding: 30px 50px; text-align: left;}

.text__750585__ .box ul{  padding: 0px 30px; margin: 0;}
.text__750585__ .box ul li>p{font-size: 18px;}
.text__750585__ img{width: auto;}

.pc{display:block;}
.mb{display:none;}

}

/*     750595 : 공백      */
.solid_line__750595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__750595__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__750595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__750595__ {height:40px}
}

/*     750605 : 공백      */
.solid_line__750605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__750605__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__750605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__750605__ {height:40px}
}

/*     750615 : 타이틀 텍스트      */
.title__750615__ {font-size:0}
.title__750615__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:500;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__750615__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__750615__.style_top p {padding-top:10px}
.title__750615__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__750615__.style_right p {padding-right:14px}
.title__750615__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__750615__.style_bottom p {padding-bottom:12px}
.title__750615__.style_bottom p:before {bottom:0;left:0;width:30px;height:1px}

.title__750615__.style_left p {padding-left:14px}
.title__750615__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__750615__.style_circle1 p {padding-left:18px}
.title__750615__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__750615__.style_circle2 p {padding-left:18px}
.title__750615__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__750615__ p {font-size:30px}
	.title__750615__.style_top p:before {width:30px}
	.title__750615__.style_right p:before {height:30px}
	.title__750615__.style_bottom p:before {width:50px}
	.title__750615__.style_left p:before {height:30px}
}

/*     750625 : 공백      */
.solid_line__750625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__750625__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__750625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__750625__ {height:10px}
}

/*     750635 : 이미지 리스트 (타일형)      */
.img_tile__750635__ {overflow:hidden}
.img_tile__750635__ .img_inner {margin:0 -5px}
.img_tile__750635__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__750635__ * {box-sizing:border-box}
.img_tile__750635__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__750635__ .item a {display:block}
.img_tile__750635__ .figure {display:block}
.img_tile__750635__ .figure img {width:100%;vertical-align:top}
.img_tile__750635__ .caption {display:block;margin-top:10px}
.img_tile__750635__ .caption > span {display:block}
.img_tile__750635__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__750635__ .caption > span.content {margin-top:5px;color:#999999}

.text_m_sml__750635__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__750635__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__750635__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__750635__ .caption > span.content {padding-bottom:20px;font-size:14px;line-height:1.4em}
.text_m_big__750635__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__750635__ .caption > span.content {font-size:15px;line-height:1.5em}
p.txt { margin:0 0 10px; }
.col_m_1__750635__ .item {width:100%}
.col_m_2__750635__ .item {width:50%}
.col_m_3__750635__ .item {width:33.3333%}
.col_m_4__750635__ .item {width:25%}
.col_m_1__750635__ .item,
.col_m_2__750635__ .item2n,
.col_m_3__750635__ .item3n,
.col_m_4__750635__ .item4n {clear:both}
	.text_med__750635__ .caption > span.subject {font-size:20px;line-height:1.4em; color:#084174;}
	.text_med__750635__ .caption > span.content {font-size:16px;line-height:1.5em; color:#444;}
@media (min-width:768px){
	.col_m_1__750635__ .item,
	.col_m_2__750635__ .item2n,
	.col_m_3__750635__ .item3n,
	.col_m_4__750635__ .item4n {clear:none}

	.col_t_1__750635__ .item {width:100%}
	.col_t_2__750635__ .item {width:50%}
	.col_t_3__750635__ .item {width:33.3333%}
	.col_t_4__750635__ .item {width:25%}
	.col_t_5__750635__ .item {width:20%}
	.col_t_6__750635__ .item {width:16.6666%}
	.col_t_1__750635__ .item,
	.col_t_2__750635__ .item2n,
	.col_t_3__750635__ .item3n,
	.col_t_4__750635__ .item4n,
	.col_t_5__750635__ .item5n,
	.col_t_6__750635__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__750635__ .img_inner {margin:0 -10px}
	.img_tile__750635__ .item {padding:10px}
	.img_tile__750635__ .caption {margin-top:15px}
	.img_tile__750635__ .caption > span.content {margin-top:10px}

	.text_sml__750635__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__750635__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__750635__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_med__750635__ .caption > span.content {font-size:18px;line-height:1.5em}
	.text_big__750635__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__750635__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__750635__ .item,
	.col_t_2__750635__ .item2n,
	.col_t_3__750635__ .item3n,
	.col_t_4__750635__ .item4n,
	.col_t_5__750635__ .item5n,
	.col_t_6__750635__ .item6n {clear:none}

	.col_pc_1__750635__ .item {width:100%}
	.col_pc_2__750635__ .item {width:50%}
	.col_pc_3__750635__ .item {width:33.3333%}
	.col_pc_4__750635__ .item {width:25%}
	.col_pc_5__750635__ .item {width:20%}
	.col_pc_6__750635__ .item {width:16.6666%}
	.col_pc_1__750635__ .item,
	.col_pc_2__750635__ .item2n,
	.col_pc_3__750635__ .item3n,
	.col_pc_4__750635__ .item4n,
	.col_pc_5__750635__ .item5n,
	.col_pc_6__750635__ .item6n {clear:both}
}

/*     750645 : 공백      */
.solid_line__750645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__750645__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__750645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__750645__ {height:40px}
}

